
.bg-blue {
    background-color: #041c2c;
}

.bg-magenta {
    background-color: #830065;
}

.btn-primary, .btn-primary:visited, .btn-primary:focus {
    background-color: #830065;
    border-color: #5B0047;
}

    .btn-primary:hover {
        background-color: #5B0047;
        border-color: #5B0047;
    }

/* NAVIGATION STYLES */
.links-list {
    list-style: none;
    padding: 0;
}

.links-list li {
    display: inline-block;
}

.links-list .nav-link, .divider-vertical {
    color: white;
    font-size: 17px;
}

    .links-list .nav-link:hover {
        text-decoration: underline;
    }

.navbar-nav .nav-link {
    color: black;
    font-weight: 700;
}

.navbar-nav .nav-link:hover {
    text-decoration: underline;
}

/* FOOTER STYLES */

footer h1 {
    color: #ffdd00;
    font-weight: 700;
    font-size: 17px;
}

footer p {
    color: white;
    font-size: 17px;
}

footer ul {
    list-style: none;
    padding: 0;
}

.footer-links a, .newsletter-link {
    color: white;
    text-decoration: none;
    font-size: 17px;
}

.footer-links a:hover, .newsletter-link:hover {
    text-decoration: underline;
}

.footer-socials {
    margin-bottom: 0 !important;
}

.footer-socials a {
    color: white;
    font-size: 30px;
}

    .footer-socials li {
        display: inline-block;
    }

.twitter-social svg {
    width: 30px;
    height: 30px;
    padding-bottom: 5px;
}